Blender 2.79 and updated dependencies. Has HiDPI support.


Update to Blender 2.79

How to install

sudo dnf upgrade --advisory=FEDORA-2017-00917a13b3

This update has been submitted for testing by slaanesh.

4 years ago

This update has been pushed to testing.

4 years ago

slaanesh edited this update.

New build(s):

  • blender-2.79-1.fc27
  • openvdb-4.0.2-1.fc27

Karma has been reset.

4 years ago

This update has been submitted for testing by slaanesh.

4 years ago

This update has been pushed to testing.

4 years ago

luya edited this update.

New build(s):

  • YafaRay-3.3.0-3.fc27
  • LuxRender-1.6-22.fc27

Karma has been reset.

4 years ago

This update has been submitted for testing by luya.

4 years ago

This update has obsoleted YafaRay-3.3.0-2.fc27, and has inherited its bugs and notes.

4 years ago

This update has been pushed to testing.

4 years ago

This update has reached 3 days in testing and can be pushed to stable now if the maintainer wishes

4 years ago

This update has been submitted for stable by luya.

4 years ago

This update has been pushed to stable.

4 years ago

Please login to add feedback.

Metadata
Type
enhancement
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
4 years ago
in testing
4 years ago
in stable
4 years ago
modified
4 years ago
BZ#1256068 Incorrect dpi detected: blender thinks I have 72 dpi
0
0
BZ#1450645 [abrt] blender: gc_list_merge(): blender killed by SIGSEGV
0
0
BZ#1473982 alembic-1.7.3 is available
0
0
BZ#1487933 early crash before reaching main()
0
0
BZ#1490876 blender-2.79 is available
0
0

Automated Test Results